<?php declare(strict_types = 1);

namespace Itdatex\EInvoiceCore\Vendor\PHPStan\PhpDocParser\Ast\ConstExpr;

use Itdatex\EInvoiceCore\Vendor\PHPStan\PhpDocParser\Ast\NodeAttributes;

class ConstExprTrueNode implements ConstExprNode
{

	use NodeAttributes;

	public function __toString(): string
	{
		return 'true';
	}

}
